<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTerjual</name>
   <tag></tag>
   <elementGuidId>0b7a32bf-6746-4a9d-83be-551faa9f62e9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Terjual')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Terjual')]</value>
      <webElementGuid>81fbd225-d399-404b-922f-56a3b2fadc9c</webElementGuid>
   </webElementProperties>
</WebElementEntity>
